<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Български - By Community" LANGID="1026" RTL="0">
	<string id="100" value="Инициализирането на OLE е неуспешно. уверете се, че OLE библиотеките са с правилна версия." />
	<string id="101" value="Категории" />
	<string id="102" value="Всички" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Доставчици на Winsock" />
	<string id="105" value="Печат" />
	<string id="106" value="Доставчици на LSA" />
	<string id="107" value="Мрежа" />
	<string id="108" value="Всички" />
	<string id="109" value="Logon" />
	<string id="110" value="Explorer" />
	<string id="111" value="Internet Explorer" />
	<string id="112" value="Планирани задачи" />
	<string id="113" value="Услуги" />
	<string id="114" value="Драйвери" />
	<string id="115" value="Кодеци" />
	<string id="116" value="Boot Execute" />
	<string id="117" value="Улавяне на изображения" />
	<string id="118" value="Applnit" />
	<string id="119" value="KnownDLLs" />
	<string id="120" value="Притурки" />
	<string id="121" value="Сканиране... (за отказ натиснете ESC)" />
	<string id="122" value="Размер:" />
	<string id="123" value="Файлът не е намерен" />
	<string id="124" value="Изтриването е неуспешно." />
	<string id="125" value="Наистина ли искате да изтриете автостартирането на %s?" />
	<string id="126" value="Посочената папка не е основната системна папка на Windows." />
	<string id="127" value="Грешка при сканиране, моля, опитайте пак." />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Document\nAutoruns.Document" />
	<string id="129" value="Невалиден път до основната папка на системата." />
	<string id="130" value="Време:" />
	<string id="131" value="Невалиден път до папката с профила на потребителя." />
	<string id="132" value="Изберете път до основната папка на системата." />
	<string id="133" value="Изберете път до папката с профила на потребителя." />
	<string id="134" value="Рейтинг" />
	<string id="135" value="Версия" />
	<string id="136" value="Версия на продукта:" />
	<string id="137" value="Авторски права (c) %s COMODO. Всички права запазени." />
	<string id="138" value=" " />
	<string id="139" value="Име на записа" />
	<string id="140" value="Резултат" />
	<string id="141" value="Детайли" />
	<string id="142" value="Nothing to do." />
	<string id="143" value="Неуспешно" />
	<string id="144" value="Не може да се промени запис в този режим." />
	<string id="145" value="Не може да се изключи/включи този автостартиращ елемент" />
	<string id="146" value="Несигурни: %d" />
	<string id="147" value="Скрий сигурните елементи" />
	<string id="148" value="Версия:" />
	<string id="149" value="Готово" />
	<string id="150" value="Показвай всички елементи" />
	<string id="151" value="%s вече е стартирана." />
	<string id="393" value="Автостартиращ елемент" />
	<string id="394" value="Издател" />
	<string id="395" value="Път до програмата" />
	<string id="396" value="Описание" />
	<string id="397" value="Анализира се: %d, Несигурни: %d" />
	<string id="399" value="Готово" />
	<string id="400" value="Път до елемента" />
	<string id="406" value="Езикът на интерфейса ще се смени след рестартиране на Autorun Analyzer." />
	<string id="3000" value="32-битовата версия на Autoruns не работи на 64-битова система, моля, свалете 64-битовата версия на програмата от http://www.comodo.com и опитайте пак." />
	<string id="3001" value="Инициализиране на данните..." />
	<string id="3002" value="Инициализиране на програмата..." />
	<string id="3003" value="Стартиране..." />
	<string id="3004" value="Край на списъка." />
	<string id="5000" value="Услугата за криптиране на работи, за да стартирате услугата за откриване на опасни обекти трябва да рестартирате Autorun Analyzer с права на администратор.\nРестартиране на Autorun Analyzer с права на администратор?" />
	<string id="5001" value="Скрит" />
	<string id="5002" value="Зареди от" />
	<string id="5003" value="Потребител" />
	<string id="5004" value="Офлайн" />
	<string id="5005" value="Сигурен" />
	<string id="5006" value="Неизвестен" />
	<string id="5007" value="Анализира се" />
	<string id="9155" value="\nПреместване в предишната група за раздела" />
	<string id="9156" value="\nПреместване в следващата група за раздела" />
	<string id="9157" value="\nНова хоризонтална група за раздела" />
	<string id="9158" value="\nНова вертикална група за раздела" />
	<string id="9159" value="\nОтказ" />
	<string id="9552" value="Плъзнете заглавието на колоната тук, за да групирате по тази колона." />
	<string id="9553" value="Списъкът е празен." />
	<string id="9554" value="(няма налични полета)" />
	<string id="9555" value="Сортиране по:" />
	<menu id="128">
		<menuitem caption="Файл">
			<menuitem id="32773" caption="Търсене...\tCtrl+F" />
			<menuitem />
			<menuitem id="32781" caption="Отвори...\tCtrl+O" />
			<menuitem id="32782" caption="Запази...\tCtrl+S" />
			<menuitem />
			<menuitem id="32814" caption="Активирай всички несигурни елементи" />
			<menuitem id="32813" caption="Деактивирай всички несигурни елементи" />
			<menuitem />
			<menuitem id="32778" caption="Анализ на офлайн система..." />
			<menuitem />
			<menuitem id="32780" caption="Обнови\tF5" />
			<menuitem />
			<menuitem id="57665" caption="Изход" />
		</menuitem>
		<menuitem caption="Елемент">
			<menuitem id="32785" caption="Изтрий\tCtrl+D" />
			<menuitem id="32786" caption="Копирай\tCtrl+C" />
			<menuitem />
			<menuitem id="32808" caption="Премини към елемента..." />
			<menuitem id="32809" caption="Премини към папката..." />
			<menuitem />
			<menuitem id="32815" caption="Включен елемент" />
			<menuitem id="32788" caption="Онлайн търсене...\tCtrl+M" />
			<menuitem id="32790" caption="Свойства...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="Изглед">
			<menuitem id="32807" caption="Скрий сигурните елементи" />
			<menuitem />
			<menuitem id="32792" caption="Шрифт..." />
			<menuitem caption="Език">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="Потребител">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="Помощ">
			<menuitem id="32821" caption="Търсене\tF1" />
			<menuitem id="57664" caption="За програмата..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="Елемент">
			<menuitem id="32785" caption="Изтрий\tCtrl+D" />
			<menuitem id="32786" caption="Копирай\tCtrl+C" />
			<menuitem id="32824" caption="Добави към &amp;сигурните файлове" />
			<menuitem id="32825" caption="Добави към &amp;блокираните файлове" />
			<menuitem />
			<menuitem id="32808" caption="Премини към елемента..." />
			<menuitem id="32809" caption="Премини към папката..." />
			<menuitem />
			<menuitem id="32815" caption="Включен елемент" />
			<menuitem id="32788" caption="Онлайн търсене...\tCtrl+M" />
			<menuitem id="32790" caption="Свойства...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Изплуващи заглавия">
			<menuitem id="32804" caption="Свий всички" />
			<menuitem id="32805" caption="Разгъни всички" />
		</menuitem>
	</menu>
	<dialog id="100" caption="За Autorun Analyzer" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="OK" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="Офлайн система" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="ОК" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="Отказ" class="BUTTON" />
		<control id="1011" position="7, 5, 254, 14" caption="Посочете папките на Windows и профила на потребителя:" />
		<control id="1013" position="7, 65, 95, 8" caption="Системна папка:" />
		<control id="1014" position="7, 83, 95, 8" caption="Профил на потребителя:" />
		<control id="1007" style="1350631552" position="106, 61, 130, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="106, 80, 130, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 61, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 80, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 16, 254, 40" caption="(За да сканирате автостартиращи елементи с права на администратор в системи Windows XP/Windows 7, инсталирани на E:\\Windows, посочете пътя до основната папка на системата &quot;E:\\Windows&quot; и пътя до папката с профила на потребителя &quot;E:\\Documents and Settings\\Administrator&quot;/&quot;E:\\Users\\Administrator&quot;.)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="Спиране на анализа..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="Отчет за действията" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="Затвори" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="Нов" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Нов " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="ОК" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Отказ" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="Помощ" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="Лицензионно споразумение за използване на COMODO Cleaning Essentials BETA" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="Приемам" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="Отхвърлям" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="Печат" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>